LaTeX forum ⇒ GeneralHebrew support in LyX - install problem Linux Topic is solved

LaTeX specific issues not fitting into one of the other forums of this category.
noamhayun
Posts: 2
Joined: Fri Nov 03, 2017 2:53 pm

Hebrew support in LyX - install problem Linux

Postby noamhayun » Fri Nov 03, 2017 3:09 pm

I have installed lyx according to a guide that I found, and I'm trying to make it support Hebrew by running this :
sudo apt-get install culmus ivritex
and it says : E: unable to locate package ivritex.
what can I do to make it work ?

User avatar
Stefan Kottwitz
Site Admin
Posts: 8537
Joined: Mon Mar 10, 2008 9:44 pm
Location: Hamburg, Germany
Contact:

Postby Stefan Kottwitz » Fri Nov 03, 2017 6:19 pm

Hi noamhayun,

welcome to the forum!

Correct, sudo apt-get install ivritex should be the way to install. Maybe your Linux repositories don't have it.

Perhaps download the .deb file from here: https://sourceforge.net/projects/ivrite ... tex-1.2.1/
Then run sudo dpki -i ivritex_1.2.1-1_all.deb

Stefan
Site admin

noamhayun
Posts: 2
Joined: Fri Nov 03, 2017 2:53 pm

Postby noamhayun » Sat Nov 04, 2017 5:23 am

Stefan Kottwitz wrote:Hi noamhayun,

welcome to the forum!

Correct, sudo apt-get install ivritex should be the way to install. Maybe your Linux repositories don't have it.

Perhaps download the .deb file from here: https://sourceforge.net/projects/ivrite ... tex-1.2.1/
Then run sudo dpki -i ivritex_1.2.1-1_all.deb

Stefan


thank you :)
I tried the first option and the error is just the same as I described at the open message.
I also tried to download the file and it says that dpki command not found.

edit : you rock! thank you very much it was dpkg and now it works. :) thank you


Return to “General”

Who is online

Users browsing this forum: No registered users and 5 guests